Summary: Enlightenment Database Access Library.
Name: edb
Version: 1.0.3
Release: fr2
License: BSD
Group: System Environment/Libraries
URL: http://enlightenment.org/pages/edb.html
Source: http://prdownloads.sourceforge.net/enlightenment/%{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-root

%description
Edb is a simple, clean high-level db access/storage library.

%package devel
Summary: Enlightenment db headers and development libraries.
Group: Development/Libraries
Requires: %{name} = %{version}

%description devel
Edb development headers and libraries.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
%makeinstall

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc AUTHORS COPYING README src/LICENSE
%{_bindir}/edb_*
%{_libdir}/*.so.*

%files devel
%defattr(-, root, root)
%{_bindir}/edb-config
%{_libdir}/*.a
%{_libdir}/*.la
%{_libdir}/*.so
%{_includedir}/*

%changelog
* Fri May  3 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Rebuilt against Red Hat Linux 7.3.
- Added the %{?_smp_mflags} expansion.

* Fri Jan 19 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Spec file cleanup and update to 1.0.3.

